.grid-wrap {clear: both;margin: 0 auto;padding: 0;max-width: 640px;width: 94%;}
.grid {padding: 0;list-style: none;width: 100%;}
.grid li {display: block;overflow: hidden;width: 50%;text-align: left;vertical-align: top;float: left;}

/* Anchor and image */
.grid li > div,.grid li a,.grid li img {display: block;outline: none;border: none;}
.grid li a{height: 250px;overflow: hidden;width: 100%;}
.grid li > div{box-shadow: -1px 2px 4px 2px #c7c5c6; border-radius: 10px;}
.grid li a>img{min-width:100%;object-fit: cover;height: 250px;object-position: 50% 0px;}
.grid li > div {position: relative;overflow: hidden;margin: 7px;}

/* Title */
.grid li h3{position: relative;bottom: 0;left: 0;margin: 0;padding: 10px;width: 100%;background: #fff;color: #40383b;text-align: left;text-transform: uppercase;letter-spacing: 1px;font-size: 1.6rem;
    -webkit-transition: -webkit-transform 0.2s, color 0.2s;
    transition: transform 0.2s, color 0.2s;
    box-sizing: border-box;
    -moz-box-sizing: border-box;/*Firefox3.5+*/
    -webkit-box-sizing: border-box; /*Safari3.2+*/
    -o-box-sizing: border-box; /*Opera9.6*/
    -ms-box-sizing: border-box; /*IE8*/
}
.grid li h3>.voteBJ{font-size: 1.2rem;margin-top: 10px;display: block;}
.grid li h3>.voteHao{margin-right: 10px;color:#4a7d0d;}
.grid li p{background-color: #c6f391;color: #4a7d0d;font-size: 1.2rem;height: 40px;line-height: 40px;padding-left: 5px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;/*Firefox3.5+*/
    -webkit-box-sizing: border-box; /*Safari3.2+*/
    -o-box-sizing: border-box; /*Opera9.6*/
    -ms-box-sizing: border-box; /*IE8*/
}
.grid li p>.btn{color:#fff;background-color: #92ce4b;border-radius: 0px 0px 10px 0px;position: relative;height: 100%;width: 57%;padding: 0;font-size: 1.2rem;text-align: center;}
.grid li p>.btn.forbid{background-color: #b5b4b4;}
.grid li p>.btn>.voteJT{width:0; height:0; font-size:0; border-width:9px; border-style:solid;
    border-color:transparent #92ce4b transparent transparent;
    _border-color:transparent #92ce4b transparent transparent; 
    overflow:hidden; position:absolute; right:100%; bottom:10px; 
}
.grid li p>.btn.forbid>.voteJT{
    border-color:transparent #b5b4b4 transparent transparent;
    _border-color:transparent #b5b4b4 transparent transparent; 
}
.grid li p>.btn img{width: 13px;display: inline-block;}
.grid li p>.btn>.vote_tp>img{margin-right: 2px;}
.grid li p>.btn>.vote_ytp>img{margin-left: 2px;}
.grid li p>.btn>.vote_ytp{font-size: 1.5rem;}
.grid li p>.btn>.vote_ytp,.grid li p>.btn>.vote_tp{display: none;}
.grid li p>.btn>.vote_ytp.on,.grid li p>.btn>.vote_tp.on{display: block;}
@media (min-width:375px){
    .grid li p{font-size: 1.3rem;padding-left: 10px}
    .grid li p>.btn{font-size: 1.3rem;}
    .grid li p>.btn>.vote_tp>img{margin-right: 5px;}
    .grid li p>.btn>.vote_ytp>img{margin-left: 5px;}
}
@media (min-width:640px){
    .grid li h3{font-size: 2rem;padding: 10px 15px;}
    .grid li h3 > .voteBJ{font-size: 1.6rem;}
    .grid li p{font-size: 1.7rem;padding-left: 15px}
    .grid li p>.btn{font-size: 1.7rem;}
    .grid li p>.btn img{width: 15px;}
    .grid li p>.btn>.vote_ytp{font-size: 1.9rem;}
    .grid li p>.btn>.vote_tp>img{margin-right: 10px;}
    .grid li p>.btn>.vote_ytp>img{margin-left: 10px;}
}
